[mythtv] MythWeather .21

Brett Williams vipersbt at gmail.com
Mon Mar 3 17:27:07 UTC 2008


Yes.  I did a 'yum upgrade \*myth\*' after I enabled the bleeding ATRPMS and
all seems to be fine...

This was on a recent FC8 build...

Brett

On Mon, Mar 3, 2008 at 10:20 AM, Michael Haas <laga+mythtv at laga.ath.cx>
wrote:

> Brett Williams schrieb:
>
> >> On Mar 1, 2008, at 6:50 PM, Brett Williams wrote:
> >>
> >>> I recently upgraded through YUM from MythWeather .20 to .21.
> >> You mean you upgraded all of myth from 0.20 to some pre-0.21 release
> >> SVN packages? Mythweather 0.21 requires schema changes in the database
> >> that will not happen unless you upgrade your entire myth install to
> >> the same version for everything.
> >>
> >> -Brad
> >>
>
> Did yum really let you upgrade Mythweather to pre-0.21 without
> complaining about dependencies?
> _______________________________________________
> mythtv-dev mailing list
> mythtv-dev at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-dev
>



-- 
Brett M. Williams
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-dev/attachments/20080303/7b7889e4/attachment.htm 


More information about the mythtv-dev mailing list